#conteiners{
      position: absolute;
        display: table;
        width: 100%;
        min-width: 300px;
        height: 100%;
        padding: 0;
        margin: 0;
        overflow: hidden;
        list-style: none;
        top: 0
}

.modal-open> {
    filter: blur(3px);
    -webkit-filter: blur(3px)
}

.filtrot {
   /* border: 1px solid #7FB700;*/
    box-shadow: none;
}
	.filtrot .lista thead{
    max-height: 163px;
    overflow: auto;
    border: 1px solid rgba(0,0,0,0.1);
}
.filtrot>div>* {
    margin: 0 0 0px;
}

.atributo-list div{
/*max-height: 163px;*/

    overflow: auto;
    width: 200px;
     height: 200px;
}
.atributo-list #tabledados{
 overflow: auto;

     height: 200px;	
}
.select2-container .select2-selection--single {
height: 40px !important;
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 14px; font-weight: bold;
}
.select2-container {
   
    font-family: 'Whitney HTF';
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}
.font{
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 13px; font-weight: bold;
}
.font1{
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 9px; font-weight: bold;
}
.font2{
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 11px; font-weight: bold;
}

.font4{
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 10px; font-weight: bold;
}
.font3{
font-family: 'Whitney HTF'; text-transform: uppercase;font-size: 15px; font-weight: bold;
}
.my-error-class {
color:red;
}
.my-valid-class {
color:green;
}
input:not(:placeholder-shown) {
background-color:#d3ccea;
}
.colorir {
background-color:#bfff00;
}
.menuexpande{
display: none;
}
.menuexpanderel{
display: none;
margin-left: 20px;
padding:-10px;
}
.menuexpanderel li{
list-style-type:none;
/*padding:10px;*/
font-size: 10px;
/*margin-left: 20px;*/
}
.menuexpanderel a{
list-style-type:none;
margin-left: 10px;
padding:-10px;
font-size: 10px;
color:#ffffff;
}
.menurel{
margin-left:100px;
}
.transform-active {
-webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear;
-o-transition: all 150ms linear;
-ms-transition: all 150ms linear;
transition: all 150ms linear;
}
.menuexpandeaberto{
display: block;
}
#modalSupervidor {
width: 100%;
height: 90%;
}
.nav-titulo-form i{
font-size: 28px;
margin-right: 10px;
width: 30px;
text-align: center;
vertical-align: middle;
float: left;
}
tr td.group{
width: 100%;
border: 8px;
border-radius: 8px;
}
tr.group,
tr.group:hover {

padding:200px;
background-color: #00bcd4 !important;
color:#ffffff;
text-transform: uppercase;
font-family: 'Roboto', sans-serif;
font-weight:bold;
font-size:24px;
border: solid #333333 4px;
border-radius: 8px;
}
tr.even{
background: #E1F6B6;
}
[role="row"]{
background: #E1F6B6;
}
thead th{
background:#F9FAFB;
}
.filtro{
z-index: 9999;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #333333;
-webkit-filter: blur(50px);
opacity: 0.80;
filter: Alpha(Opacity=70);
}
#message {
z-index: 999999999999;
display:none;
width: 100%;
height: 100px;
line-height: 50px;
text-align:center;
background-color: rgba(10,23,55,0.7);
color: white;
/* pura mágica */
position: fixed;
top: 50%; /* posiciona na metade da tela */
margin-top: -25px; /* e retrocede metade da altura */
}
#erro{
display: none;
}
#sucesso{
display:none;
}
#dialog-message{
display:none;
}
label .error{
font-weight: bold;
color:#fa0326;
}
.ajax-file-upload-filename{
display:none;
}
.ajax-file-upload-preview{
max-width: 200px;max-height: 130px; border-radius:100px
}
.ajax-file-upload{
height: 200px
width:200px;
}
#fileuploader .ajax-file-upload{
/*background-image: url("./uploads/user/perfil_default.png");*/
}
.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}
.clearfix:after {
clear: both;
}
.customFileInput input {
position: absolute;
visibility: hidden;
}
.customFileInput .button,
.customFileInput .fileName {
float: left;
cursor: pointer;
font-size: 0.9em;
line-height: 30px;
padding: 0 15px;
}
.customFileInput:hover .fileName {
text-decoration: underline;
}
.badge {
display: inline-block;
min-width: 10px;
padding: 8px 7px;
font-size: 10px;
font-weight: 700;
line-height: 1;
color: #fff;
text-align: center;
white-space: nowrap;
vertical-align: middle;
background-color: #777;
border-radius: 10px;
}
.badge-faturado {
background-color: #54ae54;
}
.badge-faturamento {
background-color: #b85c5c;
cursor: pointer;
}
.badge-duplicar {
background-color: darkcyan;
cursor: pointer;
}
.badge-pdf {
background-color: #0072c6;
cursor: pointer;
}
.badge-enviar-por-email {
cursor: pointer;
background-color: #585DAA;
}
.loader1 {
border: 5px solid #f3f3f3;
-webkit-animation: spin 1s linear infinite;
animation: spin 1s linear infinite;
border-top: 5px solid #008faf;
border-radius: 50%;
width: 30px;
height: 30px;
margin: auto;
margin-top: 10px;
}
@keyframes spin {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(360deg);
}
}
/*
.tabelaEditavel {
    border:solid 0px;
    width:85%
}
 
.tabelaEditavel td {
    border:solid 1px;
}
 
.tabelaEditavel .celulaEmEdicao {
    padding: 0;
}
 
.tabelaEditavel .celulaEmEdicao input[type=text]{
    width:85%;
    border:0;
    background-color:rgb(255,253,210);  
}
*/
.container2 {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container2 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 10px;
  left: 5px;
  height: 25px;
  width: 25px;
  background-color: #d1d4e0;
}

/* On mouse-over, add a grey background color */
.container2:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container2 input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container2 input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container2 .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}